html{
	background-color: 	black;
}

body{
	margin: 0px;
	font-family:		"Calibri","Arial","Sans-serif";
	font-size: 		16px;
	color: 			rgb(255,230,230);
	text-align:		justify;
}

iframe.content{
	position: 		absolute;
	top: 			0px;
	left: 			0px;
	width: 			100%;
	height:			100%;
	z-index: 		0;  
}

iframe.menu{
	position: 		absolute;
	top: 			105px;
	left: 			5px;
	width: 			150px;
	height: 		300px;
	z-index: 		2;
}


div{
  margin: 		0px;
	position: 		absolute;
}

div.menu{
	width: 			10px;
	text-align: 		right;
}
h5{
	margin: 		0px;
}
div.picture{

}

div.banner{
	width: 			100%;
}

div.media{
	width: 			20px;
}

div.content{
	overflow: 		auto;
	width: 			640px;
	height: 		480px;
	text-align:		justify;
	left:			0px;
	top:			0px;
	margin:			20px;
}

div.w3c{
	position: 		fixed;
	top: 			5px;
	right: 			5px;
}

h1{
	color: 			silver;
}

h3.menu{
	font-size: 		12px;
	font-weight: 		bold;
	color: 			gray;
	background-color: 	rgb(245,245,240);
}

a:hover{
	text-decoration: 	underline;
	color: 			white;
}

a{
	text-decoration: 	none;
	color: 			rgb(210,210,255);
}

p,h1,h2,h3{
 	margin-right: 		20px;
}

span.currMen{
	font-weight: 		bolder;
	color: 			yellow;
}

blockquote{
	background-color: 	gray;
	font-style: 		italic;
	padding: 		5px;
}
td{
	border-style: 		solid;
	border-width: 		1px;
	border-color: 		silver;
	margin: 		2px;
}
td{
	vertical-align: 	top;
}
th{
	background: 		gray;
	color: 			silver;
}

td.maand{
	background: 		silver;
	color: 			black;
	font-weight: 		bolder;
}
img{
	border-style: 		none;
	margin: 		5px;
}